* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://portugal-gl.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://portugal-gl.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://portugal-gl.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://portugal-gl.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://portugal-gl.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://portugal-gl.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://portugal-gl.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://portugal-gl.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://portugal-gl.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f_218-sfs:after { display: table; content: ''; clear: both; }

.cu_326-lgg { clear: both; }

.f-870_a { width: 1000px; margin: 0 auto; }


.ji-533_jije
{
	display: block;
}

.ji-533_jije:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.f-870_a
{
	margin-top: 70px;
}

.yfwgr_726-v 
{
	display: table;
	position: relative;
}



.ehtrd-776_m
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ehtrd-776_m > a
{
	display: block;
	float: left;
}

.ehtrd-776_m > a.fcnk_790__fib
{
	margin-right: 10px;
}

.ehtrd-776_m > a.dlxdv_451-rhrc
{
	margin-right: 10px;
}


.ehtrd-776_m > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ehtrd-776_m > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ehtrd-776_m > a.fcnk_790__fib > div > span
{
	background-image: url(https://portugal-gl.potencialex.cz/images/fb_icon.png);
}

.ehtrd-776_m > a.dlxdv_451-rhrc > div > span
{
	background-image: url(https://portugal-gl.potencialex.cz/images/tw_icon.png);
}

.ehtrd-776_m > span.gfghk_925__rfdaa
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.lng-147_acb 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.uucb_601__tqc { background-color: #171717; }

.uucb_601__tqc .grbl_440-vj 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.uucb_601__tqc .di_532__pggi { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.uucb_601__tqc .di_532__pggi > .eega-346_by
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.di_532__pggi .j_920__t
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.wew_265-bfqo
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.wew_265-bfqo > .wz-50_i 
{
	float: right;
}


.wew_265-bfqo > .wz-50_i > .s-141_o
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.wew_265-bfqo > .wz-50_i > .s-141_o.active > .cx_630__gezv
{
	visibility: visible;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li
{
	display: block;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a:hover > .gjjd_63-f > .w_382-pgpg
{
	 
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .l_687-bh
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a:hover > .l_687-bh
{
	text-decoration: underline;
}




.wz-50_i > .s-141_o > .mxtd_655__cln
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.wz-50_i > .s-141_o.active > .mxtd_655__cln
{
	background: #f5f5f5;
}


.wz-50_i > .s-141_o > .mxtd_655__cln > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.wew_265-bfqo .cpj_908-yhk
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.wew_265-bfqo .cpj_908-yhk > span
{
	display: inline-block;
	color: #f5f5f5;
}


.wew_265-bfqo .s-141_o.active .cpj_908-yhk > span
{
	color: #171717;
}



.wew_265-bfqo .znshf-197_h
{
	height: 24px;
	width: 34px;
}

.wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.wew_265-bfqo .s-141_o.active .znshf-197_h > .oafaa_914__xefwj
{
	border:1px solid #171717;
}

.wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ebx_37__teil 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ebx_37__teil > .b-656_xcgis
{
	display: table;
	margin-top: 70px;
}



.ebx_37__teil > .b-656_xcgis > *
{
	display: table-cell;
	vertical-align: middle;
}

.ebx_37__teil > .b-656_xcgis > .z_859-nh
{
	width: 440px;
	max-width: 440px;
}

.ebx_37__teil > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ebx_37__teil > h1 .dsag-485_qohd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ebx_37__teil > .iftg_497-ftl
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.z_859-nh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.z_859-nh > .f-329_f
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.f-329_f.abmk_492-uhbpf
{
	margin-right: 100px;
}


.f-329_f > h3.x_485__fe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.f-329_f.abmk_492-uhbpf > h3.x_485__fe
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.z_859-nh > .f-329_f .feifj_616-b
{
	
}


.f-329_f .yeib_644__xy
{
	display: none;
}


.f-329_f .feifj_616-b.ejsr_364__ivpd
{
	margin-top: 20px;
}

.f-329_f .feifj_616-b .him_958-qde {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.f-329_f.abmk_492-uhbpf .feifj_616-b .him_958-qde
{
	font-size: 16px;
	font-weight: normal;
}



.f-329_f .feifj_616-b > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.f-329_f.abmk_492-uhbpf .feifj_616-b > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.f-329_f .feifj_616-b .gg-24_a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.f-329_f.abmk_492-uhbpf .feifj_616-b .gg-24_a
{
	max-width: 384px;
	font-size:16px;
}

.f-329_f .u-562_x {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.f-329_f.abmk_492-uhbpf .u-562_x 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ppu_424-ig
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ppu_424-ig > .pexfe_25__dhao
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ppu_424-ig > .pexfe_25__dhao.v_298-wmj
{
	right: -10px;
	top:-10px;
}

.ppu_424-ig > .pexfe_25__dhao.zlhcs_62__dddxe
{
	top:0px;
	right: -20px;
}

.ppu_424-ig > .pexfe_25__dhao > .jqb-604_v
{
	display: table-cell;
	vertical-align: middle;
}


.ppu_424-ig > .pexfe_25__dhao .lwu_267-ddu
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ppu_424-ig > .pexfe_25__dhao .uw_791__cztel
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.yrd-527_sr > .ppu_424-ig > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ebx_37__teil > .b-656_xcgis > .kuxh_962-r
{
	width: 280px;
}


.kuxh_962-r > .gb_693__w
{
    font-size: 16px;
    line-height: 180%;
}


.kuxh_962-r > .gb_693__w > b, .kuxh_962-r > .gb_693__w > h2, .kuxh_962-r > .gb_693__w > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.kuxh_962-r > .gb_693__w > ol
{
	padding-left: 20px;
}


main
{
	
}


.pxcg_970-fdt
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.rjt-320_i
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.rjt-320_i > li
{
	display: inline-block;
}

.rjt-320_i > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.rjt-320_i > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.rjt-320_i > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.rjt-320_i > li.active > a
{
	color: #545454;
}




.ciox_539__i 
{ 
	margin-bottom: 50px; 

}



.ciox_539__i > .n_700__kxedo
{
	 padding: 30px;
	overflow: hidden;
}


.ciox_539__i > .n_700__kxedo:after { display: table; content: ''; clear: both; }




.ciox_539__i h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.ciox_539__i h1 .dsag-485_qohd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.ciox_539__i h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.ciox_539__i h2:first-child
{
	padding-top: 0px;
}

.ciox_539__i .n_700__kxedo > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.ciox_539__i .n_700__kxedo > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.ciox_539__i h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.ciox_539__i h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.ciox_539__i h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ciox_539__i h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.n_700__kxedo ul { margin-top: 12px; }


.n_700__kxedo ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.n_700__kxedo ul.clear > li, .n_700__kxedo ol.clear > li 
{
	clear: both;
}

.n_700__kxedo ul.clear > li:after, .n_700__kxedo ol.clear > li:after { display: block; content: ''; clear: both; }


.n_700__kxedo ul.br-327_epq
{
	margin-top: 0px !important;
}

.n_700__kxedo ul.br-327_epq > li 
{
	margin-left: 0px !important;
}

.n_700__kxedo ol { margin-left: 20px; margin-top: 12px; }

.n_700__kxedo ol > li { padding-left: 6px;  margin-bottom: 12px;}


.n_700__kxedo ul.list-recomend
{
	
}

.n_700__kxedo ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.n_700__kxedo ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.n_700__kxedo ul.list-recomend > li .dscr_img .date, .n_700__kxedo ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.n_700__kxedo ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.n_700__kxedo .puhwa_826-dh > .xakb-358_rkgcx
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.n_700__kxedo .puhwa_826-dh > .aez_89-hfeq
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.ciox_539__i > .n_700__kxedo.pxcg_970-fdt.cgv_126__tw 
{
	margin-bottom: 50px;
}


.ciox_539__i > .n_700__kxedo.pxcg_970-fdt.cgv_126__tw h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.cgv_126__tw table.raba-316_mi th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.cgv_126__tw table.raba-316_mi tfoot td b
{
	text-align: center;
}


.cgv_126__tw table.raba-316_mi td
{
	width: 50%;
}


.ciox_539__i table { border-collapse: separate; border-spacing: 3px; }

.ciox_539__i td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.ciox_539__i th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.raba-316_mi
{
	width: 100%;
}

table.raba-316_mi td
{
	padding: 0;
}

table.raba-316_mi a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.raba-316_mi a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.hicx-374_n
{
	width: 100%;
}


table.hicx-374_n th
{
	text-align: left;
	font-weight: bold;
}

table.hicx-374_n th.exta_405__xjujs
{
	max-width: 200px;
}
table.hicx-374_n th.ai_871__oukje
{
	max-width: 100px;
}
table.hicx-374_n th.iedio_605__bkl
{
	
}

table.hicx-374_n td
{
	padding: 5px 10px;
}

table.hicx-374_n tr.fpge_431-lxdt td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.hicx-374_n tr.fpge_431-lxdt td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.hicx-374_n tr.fpge_431-lxdt td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.hicx-374_n tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.hicx-374_n td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.fks-695_ombjt.jx-583_ld
{ 
	margin-bottom: 50px; 

}


.fks-695_ombjt.jx-583_ld h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vuya_592__qtf
{
	padding: 30px;
}


.fks-695_ombjt ul
{
	display: block;
}

.fks-695_ombjt ul.br-327_epq > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.fks-695_ombjt ul.br-327_epq > li:after
{ display: table; content: ''; clear: both; }



.fks-695_ombjt ul.br-327_epq > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.fks-695_ombjt ul.br-327_epq > li:not(:last-child)
{
	padding-top: 30px;
}


.fks-695_ombjt ul.br-327_epq > li:last-child, .fks-695_ombjt.n_241__bv .n_700__kxedo ul > li:last-child
{
	margin-bottom: 0px;
}


.fks-695_ombjt ul.br-327_epq > li .exgyj_44__wb
{
	margin-bottom: 12px;
}

.fks-695_ombjt ul.br-327_epq > li .exgyj_44__wb > i
{
	font-size: 18px;
	font-style: italic;
}

.fks-695_ombjt ul.br-327_epq > li .rid_275__dr
{
	float: left;
}


.fks-695_ombjt ul.br-327_epq > li .rid_275__dr img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.fks-695_ombjt ul.br-327_epq > li .jihgh_854__exf
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.fks-695_ombjt ul.br-327_epq > li .item_rev
{
	display: none;
}

.fks-695_ombjt .cu_710-od
{
	margin-top: 20px;
	text-align: center;
}



.fks-695_ombjt .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.oz-212_cewg.jx-583_ld
{ 
	margin-bottom: 50px; 

}

.oz-212_cewg.jx-583_ld h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.oz-212_cewg.jx-583_ld ul
{
	display: table;
	width: 100%;
}

.oz-212_cewg.jx-583_ld ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.oz-212_cewg.n_241__bv .n_700__kxedo ul > li
{
	display: block;
	margin-bottom: 20px;
}


.oz-212_cewg ul > li:last-child, .oz-212_cewg.n_241__bv .n_700__kxedo ul > li:last-child
{
	margin-bottom: 0px;
}


.oz-212_cewg ul > li .jjn_744-sextm
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.oz-212_cewg ul > li .jmgjz_332-cze
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.oz-212_cewg ul > li .jmgjz_332-cze > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.oz-212_cewg ul > li .gin-823_kjojs
{
	margin-bottom: 12px;
}

.oz-212_cewg ul > li .jfcc_481-k
{
	color: #777777;
}



.oz-212_cewg .fbq-628_qchv
{
	margin-top: 20px;
	text-align: center;
}




.fjci_495__ahkbp 
{ 
	margin-bottom: 50px;
}

.fjci_495__ahkbp .xfciu_617__z:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.fjci_495__ahkbp .xfciu_617__z 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.fjci_495__ahkbp .xfciu_617__z img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.fjci_495__ahkbp .ccrez_321__y 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.frffa_92-k
{
	display: block;
	line-height: 130%;

}

.frffa_92-k > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.frffa_92-k > div > dt
{
	display:inline-block;
}

.frffa_92-k > div > dd
{
	display:inline;
}

.fjci_495__ahkbp .jjc_336-k
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.fjci_495__ahkbp h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.qb-87_phjdi {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.qb-87_phjdi > .ybvv-111_eo
{
	display: table;
	width: 100%;
}


.qb-87_phjdi > .ybvv-111_eo > *
{
	display: table-cell;
	vertical-align: top;
}


.qb-87_phjdi .ppu_424-ig > img
{
	max-width: 400px;
}



.gahf_66__z 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.zc-313_fsava
{
	display: block;
	margin-right: 40px;
}


.zc-313_fsava li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.zc-313_fsava li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.zc-313_fsava li a:hover
{
	text-decoration: underline;
}

.t-326_mxk { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.t-326_mxk .qplrm_309__bigf
{
	display: block;
	text-decoration: none;
}

.t-326_mxk .qplrm_309__bigf .dsag-485_qohd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.t-326_mxk h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.t-326_mxk .ddvb-691_kfgg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.ddvb-691_kfgg a
{
	color: #FFFFFF;
	text-decoration: none;
}

.ddvb-691_kfgg a:hover
{
	text-decoration: underline;
}



.t-326_mxk .eygkv-594_cef
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.t-326_mxk .acczc_349__zoe
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.j-199_zjh
{
	padding: 30px;
    overflow: hidden;
}


.j-199_zjh > .cdisa_374-t
{
	float: right;
	width: 50%;
}

.j-199_zjh > .cdisa_374-t > .eb_838__ipch
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.j-199_zjh > .cdisa_374-t > .eb_838__ipch > .frffa_92-k
{
	margin-top: 20px;
}

.j-199_zjh > .rhz_319-ifcch
{
	float: left;
	width: 50%;
}

.j-199_zjh > .rhz_319-ifcch form
{
	display: block;
	width: 100%;
}

.j-199_zjh > .rhz_319-ifcch .iu_928-hi
{
	margin-top: 20px;
}

.j-199_zjh > .rhz_319-ifcch .hsika_316-swi
{
	display: none;
}


.j-199_zjh > .rhz_319-ifcch .iu_928-hi label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.j-199_zjh > .rhz_319-ifcch .iu_928-hi input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.j-199_zjh > .rhz_319-ifcch .iu_928-hi textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.j-199_zjh > .rhz_319-ifcch .iu_928-hi .fdg_478-g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.j-199_zjh > .rhz_319-ifcch .oj-711_xgnfa
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.f-870_a { width: 100%; }
	
.uucb_601__tqc { text-align: center; }
	
	
	
	
.uucb_601__tqc .di_532__pggi
	{
		
		
	}

	
	

	
	
	
	.ehtrd-776_m
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ehtrd-776_m > a
{
	
}

	
.ehtrd-776_m > a.dlxdv_451-rhrc
{
	margin-right: 0px;
}
	
.ehtrd-776_m > a > div
{
    width: 24px;
	height: 24px;
}

.ehtrd-776_m > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ehtrd-776_m > a.fcnk_790__fib > div > span
{
	
}

.ehtrd-776_m > a.dlxdv_451-rhrc > div > span
{
	
}


.ehtrd-776_m > span.gfghk_925__rfdaa
{
	display: none;
}
	

	
	
	.lng-147_acb
	{
		width: auto;
	}
	
	
	.wew_265-bfqo
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.wew_265-bfqo > .wz-50_i > .s-141_o:not(.active)
	{
		position: relative;
	}
	
	
		.wew_265-bfqo > .wz-50_i > .s-141_o.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.wz-50_i > .s-141_o > .mxtd_655__cln
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv
	{
		
		display: none;
	}
	


.wew_265-bfqo > .wz-50_i > .s-141_o.active > .cx_630__gezv
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul
{
	display: block;
	max-height:300px;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li
{
	
}
	
	
.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:after 
{ display: table; content: ''; clear: both; }	

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:last-child > a
{
	padding-bottom: 10px
}


.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .l_687-bh
{
	font-size: 14px;	
}
	
	
	
.wz-50_i > .s-141_o > .mxtd_655__cln > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.wz-50_i > .s-141_o.active > .mxtd_655__cln > *
{
	font-size: 16px;
}	
		
.wz-50_i > .s-141_o:not(.active) > .mxtd_655__cln > .cpj_908-yhk
{
	display: none;
}
	
	
	
.wew_265-bfqo .znshf-197_h
{
	width: 24px;
}

.wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj
{
	width: 24px;
	height: 24px;
}
	
	
.wew_265-bfqo .s-141_o:not(.active) .znshf-197_h > .oafaa_914__xefwj
{
	margin-left: 0px;
}

.wew_265-bfqo .s-141_o.active .znshf-197_h > .oafaa_914__xefwj
{
	border:1px solid #171717;
}

.wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj > img
{
	height: 24px;
}
	

.uucb_601__tqc .di_532__pggi > .eega-346_by
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.di_532__pggi .j_920__t
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.wew_265-bfqo.v_298-wmj
	{
		float: none;
	}
	
.wew_265-bfqo.v_298-wmj > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.wew_265-bfqo .exgyj_44__wb
	{
		line-height: 18px;
	}
	
	.wew_265-bfqo .znshf-197_h > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.wew_265-bfqo .znshf-197_h > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ebx_37__teil {
    padding: 30px 20px;
	}
	
	.ebx_37__teil > .b-656_xcgis
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ebx_37__teil > .b-656_xcgis > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ebx_37__teil > .b-656_xcgis > .yrd-527_sr
	{
		padding-top: 10px
	}
	
	.ebx_37__teil > .b-656_xcgis > .z_859-nh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.z_859-nh > .f-329_f
	{
		margin: 20px 0px 0px 0px;
	}
	
	.yrd-527_sr > .ppu_424-ig > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ebx_37__teil > .b-656_xcgis > .kuxh_962-r
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.f-870_a
	{
		margin-top: 30px;
	}
		
	.ciox_539__i { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.ciox_539__i h2 { padding-bottom:20px; }
	.ciox_539__i > .n_700__kxedo
	{
		padding: 20px;
	}

	.ciox_539__i p + h2 { }
	.ciox_539__i ul { }
	.ciox_539__i li { }
	.ciox_539__i table { width: 100% !important; }
	
	.ciox_539__i img { max-width: 100% !important; }
	

	.fks-695_ombjt.jx-583_ld
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.fks-695_ombjt.jx-583_ld h2
	{
		padding-bottom: 20px;
	}
	
	.fks-695_ombjt.jx-583_ld ul
	{
		display: block;
	}
	
	.fks-695_ombjt.jx-583_ld ul > li
	{
		display: block;
		width: 100%;
	}
	
	.fks-695_ombjt.jx-583_ld ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.fks-695_ombjt ul.br-327_epq > li > .rid_275__dr
	{
		float: none !important;
	}
	
	.fks-695_ombjt ul.br-327_epq > li > .jihgh_854__exf
	{
		padding: 0px;
	}
	
	
		.oz-212_cewg.jx-583_ld
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.oz-212_cewg.jx-583_ld h2
	{
		padding-bottom: 20px;
	}
	
	.oz-212_cewg.jx-583_ld ul
	{
		display: block;
	}
	
	.oz-212_cewg.jx-583_ld ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.oz-212_cewg.jx-583_ld ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.oz-212_cewg.jx-583_ld ul > li .jihgh_854__exf
	{
		padding: 0px;
	}
	
	.vuya_592__qtf
	{
		    padding: 20px;
	}
	
	
	.fjci_495__ahkbp
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.fjci_495__ahkbp h2
	{
		padding-bottom: 20px;
		
	}
	
	.fjci_495__ahkbp .xfciu_617__z
	{
		padding: 20px;
	}
	
	.fjci_495__ahkbp .xfciu_617__z img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.fjci_495__ahkbp .jjc_336-k
	{
		padding-left: 0px;
	}
	
	
	
	
	.qb-87_phjdi
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.qb-87_phjdi > .ybvv-111_eo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ybvv-111_eo > .faipp_174-pnn
	{
		display: block;
	}
	
	.ybvv-111_eo > .wabga_440__gt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ybvv-111_eo > .wabga_440__gt > .ppu_424-ig
	{
		
	}
	
	
	.f-329_f.abmk_492-uhbpf
	{
		margin-right: 0;
	}
	
	
	.f-329_f.abmk_492-uhbpf .feifj_616-b > input
	{
		max-width: none;
	}
	
	.f-329_f.abmk_492-uhbpf .u-562_x
	{
		max-width: none;
	}
	
	
	.ppu_424-ig > .pexfe_25__dhao.zlhcs_62__dddxe
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.t-326_mxk
	{
		text-align: center;
	}
	
	.zc-313_fsava
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.zc-313_fsava li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.zc-313_fsava li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.rjt-320_i
	{
		margin-left: 20px !important;
		
	}
	
	.rjt-320_i > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.ciox_539__i table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.raba-316_mi a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.ciox_539__i > .n_700__kxedo.oy-795_fy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.n_700__kxedo ul.list-recomend > li
{
	display: block;
}
	
.j-199_zjh > .rhz_319-ifcch
{
	width: 100%;
	float: none;
}
	
.j-199_zjh > .cdisa_374-t
{
	width: 100%;
	float: none;
}

.j-199_zjh > .cdisa_374-t > .eb_838__ipch
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.a_936__aegh, .tbb_791__q, .kay-848_acff
{
	
}

body.tbb_791__q .f-870_a
{
	width: 800px;
}

body.tbb_791__q section.f-870_a
{
	margin-top: 50px;
}

body.tbb_791__q .ehtrd-776_m > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tbb_791__q .ehtrd-776_m > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tbb_791__q .uucb_601__tqc .grbl_440-vj 
{
	margin: 0;
	margin-left: 20px;
}

body.tbb_791__q .uucb_601__tqc .di_532__pggi
{
	padding: 10px 0 10px 0px; 
}

body.tbb_791__q .di_532__pggi .j_920__t
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tbb_791__q .di_532__pggi > .eega-346_by
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg > img
{
	height: 22px;
}

body.tbb_791__q .wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tbb_791__q .s-141_o.active .znshf-197_h > .oafaa_914__xefwj
{
	border: none;
}

body.tbb_791__q .wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj > img
{
	height: 24px;
}

body.tbb_791__q .ebx_37__teil 
{
	padding:50px 0px;
}

body.tbb_791__q .f-329_f > h4.x_485__fe
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tbb_791__q .f-329_f .u-562_x
{
	border-radius: 0px;
}

body.tbb_791__q .ppu_424-ig > .pexfe_25__dhao
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tbb_791__q .ppu_424-ig > .pexfe_25__dhao
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tbb_791__q .ppu_424-ig > .pexfe_25__dhao .lwu_267-ddu
{
	top: -20px;
}


body.tbb_791__q .ppu_424-ig > .pexfe_25__dhao .uw_791__cztel
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tbb_791__q .kuxh_962-r
{
	background-color: #FFFFFF;
}


body.tbb_791__q .kuxh_962-r > .gb_693__w
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.tbb_791__q .kuxh_962-r > .gb_693__w > div
{
	padding: 0px 30px;
}


body.tbb_791__q .kuxh_962-r > .gb_693__w b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tbb_791__q .kuxh_962-r > .gb_693__w h2, body.tbb_791__q .kuxh_962-r > .gb_693__w h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.tbb_791__q .oz-212_cewg.jx-583_ld ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tbb_791__q .zc-313_fsava
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tbb_791__q .zc-313_fsava ul
{
	display: table;
    margin: 0 auto;
}
body.tbb_791__q .zc-313_fsava ul li
{
	line-height: 38px;
}

body.tbb_791__q .zc-313_fsava ul li:first-child
{
	margin-left: 0px;
}

body.tbb_791__q .zc-313_fsava ul li:last-child
{
	margin-right: 0px;
}

body.tbb_791__q .t-326_mxk
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tbb_791__q .t-326_mxk .ddvb-691_kfgg
{
	color: #777777; 
}


body.tbb_791__q .imgblock
{
	max-width: 740px;
}


body.tbb_791__q .cdisa_374-t .imgblock
{
	max-width: 740px;
}

body.tbb_791__q .oz-212_cewg ul > li .jmgjz_332-cze > img
{
	max-width: 224px;
}


body.tbb_791__q .qb-87_phjdi .ppu_424-ig > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tbb_791__q .f-870_a
{
	width: 100%; 
}

	body.tbb_791__q .ebx_37__teil {
    padding: 30px 12px;
	}

	body.tbb_791__q .kuxh_962-r > .gb_693__w
	{
		padding: 30px 0px;
	}

	body.tbb_791__q section.f-870_a
	{
		margin-top: 30px;
	}


	body.tbb_791__q .ciox_539__i > .n_700__kxedo
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tbb_791__q .fks-695_ombjt.jx-583_ld
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tbb_791__q .oz-212_cewg.jx-583_ld
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tbb_791__q .fjci_495__ahkbp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tbb_791__q .qb-87_phjdi
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tbb_791__q .ybvv-111_eo > .wabga_440__gt
	{
		margin-top: 50px;
	}

body.tbb_791__q .wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj
{
	width: 28px;
	height: 28px;
}

body.tbb_791__q .wew_265-bfqo .znshf-197_h > .oafaa_914__xefwj > img
{
	height: 28px;
}
	
	
body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg
{
	width: 24px;
    height: 24px;
}


body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a > .gjjd_63-f > .w_382-pgpg > img
{
	height: 24px;
}

	
body.tbb_791__q .wz-50_i > .s-141_o > .mxtd_655__cln
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tbb_791__q .wew_265-bfqo > .wz-50_i > .s-141_o > .cx_630__gezv > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tbb_791__q .zc-313_fsava ul li
{
	line-height: 20px;
}
	
body.tbb_791__q .t-326_mxk
{
	margin-top: 30px;
}

	
body.tbb_791__q .oz-212_cewg.jx-583_ld ul > li
{
	padding: 0px;
}

	
}